.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.920000px;}
._1{margin-left:-3.080000px;}
._2{margin-left:-1.024000px;}
._0{width:1.240000px;}
._4{width:4.500000px;}
._3{width:5.764000px;}
._5{width:7.392000px;}
._9{width:61.120000px;}
._a{width:69.408000px;}
._7{width:82.048000px;}
._8{width:83.392000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y2{bottom:5.621083px;}
.y0{bottom:16.862766px;}
.y2c{bottom:124.511775px;}
.y2f{bottom:124.770980px;}
.y31{bottom:152.897110px;}
.y2d{bottom:153.535807px;}
.y2e{bottom:155.169087px;}
.y2b{bottom:177.123605px;}
.y1f{bottom:182.893241px;}
.y30{bottom:188.102069px;}
.y2a{bottom:192.540991px;}
.y1e{bottom:198.310627px;}
.y29{bottom:207.958378px;}
.y1d{bottom:213.728013px;}
.y28{bottom:223.375764px;}
.y1c{bottom:229.145399px;}
.y27{bottom:238.793150px;}
.y1b{bottom:244.562786px;}
.y26{bottom:254.210536px;}
.y22{bottom:259.088694px;}
.y1a{bottom:259.980172px;}
.y21{bottom:286.028167px;}
.y23{bottom:287.541801px;}
.y20{bottom:290.239041px;}
.y16{bottom:311.341588px;}
.y19{bottom:323.412117px;}
.y15{bottom:326.758974px;}
.y14{bottom:342.176361px;}
.y13{bottom:357.593747px;}
.y12{bottom:373.011133px;}
.y11{bottom:388.428519px;}
.y6{bottom:392.834359px;}
.y5{bottom:408.251745px;}
.y8{bottom:413.595154px;}
.y10{bottom:413.888887px;}
.y4{bottom:423.669131px;}
.y7{bottom:446.889642px;}
.y3{bottom:450.818024px;}
.y18{bottom:458.321794px;}
.y1{bottom:480.948575px;}
.y17{bottom:484.347145px;}
.ya{bottom:535.952028px;}
.y9{bottom:567.543376px;}
.y32{bottom:599.474550px;}
.y33{bottom:614.913295px;}
.y34{bottom:788.790417px;}
.y24{bottom:812.102629px;}
.y25{bottom:830.860449px;}
.yd{bottom:865.405351px;}
.yc{bottom:886.604257px;}
.yb{bottom:907.803163px;}
.yf{bottom:959.187866px;}
.ye{bottom:1007.367198px;}
.h2{height:22.515808px;}
.h5{height:23.072000px;}
.h4{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:31.724000px;}
.h8{height:34.608000px;}
.h7{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:231.367430px;}
.w1{width:932.270073px;}
.w0{width:956.000000px;}
.x2{left:3.748994px;}
.x0{left:24.089666px;}
.x3{left:91.048499px;}
.x6{left:92.400250px;}
.x1{left:102.502492px;}
.xc{left:106.149828px;}
.xb{left:119.287208px;}
.x8{left:131.771115px;}
.xa{left:202.371984px;}
.x4{left:376.033583px;}
.x9{left:377.191814px;}
.x7{left:649.745668px;}
.x5{left:651.133714px;}
.xd{left:668.388821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.914971pt;}
._1{margin-left:-2.557113pt;}
._2{margin-left:-0.850157pt;}
._0{width:1.029487pt;}
._4{width:3.736042pt;}
._3{width:4.785454pt;}
._5{width:6.137071pt;}
._9{width:50.743751pt;}
._a{width:57.624709pt;}
._7{width:68.118836pt;}
._8{width:69.234667pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs4{font-size:83.023152pt;}
.y2{bottom:4.666800pt;}
.y0{bottom:14.000000pt;}
.y2c{bottom:103.373600pt;}
.y2f{bottom:103.588800pt;}
.y31{bottom:126.940000pt;}
.y2d{bottom:127.470267pt;}
.y2e{bottom:128.826267pt;}
.y2b{bottom:147.053600pt;}
.y1f{bottom:151.843733pt;}
.y30{bottom:156.168267pt;}
.y2a{bottom:159.853600pt;}
.y1e{bottom:164.643733pt;}
.y29{bottom:172.653600pt;}
.y1d{bottom:177.443733pt;}
.y28{bottom:185.453600pt;}
.y1c{bottom:190.243733pt;}
.y27{bottom:198.253600pt;}
.y1b{bottom:203.043733pt;}
.y26{bottom:211.053600pt;}
.y22{bottom:215.103600pt;}
.y1a{bottom:215.843733pt;}
.y21{bottom:237.469600pt;}
.y23{bottom:238.726267pt;}
.y20{bottom:240.965600pt;}
.y16{bottom:258.485600pt;}
.y19{bottom:268.506933pt;}
.y15{bottom:271.285600pt;}
.y14{bottom:284.085600pt;}
.y13{bottom:296.885600pt;}
.y12{bottom:309.685600pt;}
.y11{bottom:322.485600pt;}
.y6{bottom:326.143467pt;}
.y5{bottom:338.943467pt;}
.y8{bottom:343.379733pt;}
.y10{bottom:343.623600pt;}
.y4{bottom:351.743467pt;}
.y7{bottom:371.021867pt;}
.y3{bottom:374.283333pt;}
.y18{bottom:380.513200pt;}
.y1{bottom:399.298667pt;}
.y17{bottom:402.120267pt;}
.ya{bottom:444.964267pt;}
.y9{bottom:471.192400pt;}
.y32{bottom:497.702667pt;}
.y33{bottom:510.520400pt;}
.y34{bottom:654.878667pt;}
.y24{bottom:674.233200pt;}
.y25{bottom:689.806533pt;}
.yd{bottom:718.486800pt;}
.yc{bottom:736.086800pt;}
.yb{bottom:753.686800pt;}
.yf{bottom:796.348000pt;}
.ye{bottom:836.348000pt;}
.h2{height:18.693333pt;}
.h5{height:19.155102pt;}
.h4{height:21.549489pt;}
.h3{height:23.943877pt;}
.h6{height:26.338265pt;}
.h8{height:28.732652pt;}
.h7{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:192.088533pt;}
.w1{width:774.000000pt;}
.w0{width:793.701333pt;}
.x2{left:3.112533pt;}
.x0{left:20.000000pt;}
.x3{left:75.591333pt;}
.x6{left:76.713600pt;}
.x1{left:85.100800pt;}
.xc{left:88.128933pt;}
.xb{left:99.036000pt;}
.x8{left:109.400533pt;}
.xa{left:168.015600pt;}
.x4{left:312.194933pt;}
.x9{left:313.156533pt;}
.x7{left:539.439333pt;}
.x5{left:540.591733pt;}
.xd{left:554.917467pt;}
}
